{
  "name": "hook-dynamic-text-container",
  "description": "An element that resizes dynamic text to fit within a  container dment",
  "main": "hook-dynamic-text-container.html",
  "dependencies": {
    "polymer": "Polymer/polymer#^1.4.0"
  },
  "devDependencies": {
    "iron-component-page": "PolymerElements/iron-component-page#^1.0.0",
    "iron-demo-helpers": "PolymerElements/iron-demo-helpers#^1.0.0",
    "web-component-tester": "^4.0.0",
    "webcomponentsjs": "webcomponents/webcomponentsjs#^0.7.0"
  }
}
